{
  "icon_title": "exportpdf_title",
  "icon_about": "exportpdf_title",
  "icon_not_cut": true,
  "author": "珠海金山办公软件有限公司",
  "category": "输出转换",
  "applicationName": "输出为PDF",
  "mutexFlag": "9CBCF2F3-96F2-4269-BD73-566D9A1742AB",
  "tempExpireDays": 0,
  "autoCookies": true,
  "usecommonresource": true,

  "maximize": false,
  "minimize": false,
  "assistantMenu": true,
  "userCenter": true,
  "resize": false,

  "hasReport": false,
  "reportUrl": "",

  "hasAbout": false,

  "privDescription": "开通WPS会员立享批量转换、纯图PDF、加水印",
  "privDesVip": "WPS会员尊享批量转换、纯图PDF、加水印",
  "privDesVipExpireSoon": "WPS会员即将过期，会员特权即将失效，请尽快续费",
  "privDesSVip": "超级会员尊享“纯图PDF”以及多项功能特权和模板",
  "privDesSVipExpireSoon": "超级会员即将过期，会员特权即将降级或失效，请尽快续费",

  "loginQrcode": "vip",
  "loginFrom": "dl_output_pdf",
  "payargs": { "csource": "wps_pdfconvert_2pic" },
  "serviceCenterProductID": "1000046",

  "operationpanelcfg":
  {
	  "paycode":"ZZFF2PDF1001",
	  "oppanel_version": 4
  }
}